@charset "UTF-8";

@import url(base.css);

img {
	display: inline-block;
	max-width:100%;
	max-height: 100%;
    vertical-align:top;}

html {
    scroll-padding-top: 80px; /* 固定ヘッダの高さ分 */}

.sp,.pc845 {
	display: none !important;}

p {
    font-size: 100%;
    line-height: 1.4em;
    padding: 0;}
.txtL {font-size: 120%;}

/*-------------------------------------------------
	++ container
-------------------------------------------------*/
#container {
	margin:0 auto;
	text-align: center;
	position:relative;
    width: 100%;
	min-width:1200px;}

.bgYellow {background-color: #fff5cf;}

.cInner {
	display:block;
	clear:both;
	width:1000px;
    padding: 40px 0 20px 0;
	margin:0 auto;
	text-align: left;}

/*-------------------------------------------------
	++ HEADER
-------------------------------------------------*/
#header {
	position: fixed;
	top:0;
	left:0;
	width:100%;
	z-index: 9999;
    background-color: #FFFFFF;}
#header .Inner {
    width: 1200px;
	height:80px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;}
#header .logo {
    margin: 0;
    width: 300px;}
#header .logo img {
    width: 100%;}

a.company:link,a.company:visited {color:#5A5C57;text-decoration:none;}
a.company:hover,a.company:active {color:#5A5C57;text-decoration:none;}

#menu {
	position:relative;
    display: flex;
    justify-content: flex-end;
    flex-wrap: wrap;}
#menu nav ul {
	width: 100%;
	display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: row;}
#menu nav li {
	font-size: 95%;
    line-height: 2.3em;
	text-align: center;
	margin: 0;
    padding-right: 1.5em;
    color: #000;
	display: inline-block;}
#menu nav li a { 
    display: block;
    color: #000;
    width: 100%;
    padding: 0px;}
#menu nav li.entry {
    background-color: #ff0000;
    line-height: 2.5em;
    border-radius: 30px;
    padding-right: 0;
    color: #FFFFFF;}
#menu nav li.entry a {
    display: block;
    color: #FFFFFF;
    padding: 0px 20px;
    font-weight: normal;}

#nav_toggle {
	display: none;}

/*-------------------------------------------------
	++ title
-------------------------------------------------*/
#title {
    position: relative;
	width: 100%;
/*    height: 570px;*/
    background-image: url(../img/PC_main_bg.jpg);
    background-position: right top;
    background-repeat: no-repeat;
    background-size: cover;}
#title .dairiten {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 9998;}
.titleInner {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    width: 1200px;
    margin: 3% auto;}
.mainImg {
    order: 2;
    width: 500px;}
.mainImg img {
    width: 100%;}
.mainTxt {
    order: 1;
    width: 700px;
    margin: 20px 0 0 0;
    text-align: left;}
.catch {
    font-size: 60px;
    font-weight: bold;
    color: #FFFFFF;
    line-height: 1.3em;
    margin: 0;}
.catch span {
    display: block;
    font-size: 23px;
    line-height: 1.5em;
    margin: 0 0 10px 0;
    color: #fff;}
.mainTxt2 {
    order: 3;
    width: 700px;
    margin: -250px 0 0 0;
    text-align: left;}
.mainTxt2list {
    width: 400px;
	margin:0 0 40px 0;
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 10px;
    padding: 20px 20px 10px 20px;}
.mainTxt2list li {
	text-align: left;
    color: #000;
    font-size: 140%;
	line-height: 1.4em;
	list-style-type:none;
    font-weight: bold;
	padding: 0 0 0.3em 35px;}
.checkmark{position:relative;}
.checkmark:before,
.checkmark:after{
	content:"";
	display:block;
	position:absolute;}
.checkmark:before{
	width:25px;
	height:25px;
	border-radius:30px;
	background:#ffa000;
	left:0;top:0px;}
.checkmark:after{
	border-left:3px solid #fff;
	border-bottom:3px solid #fff;
	width:12px;
	height:9px;
	-webkit-transform:rotate(-45deg);
	transform:rotate(-45deg);
	left:6px;
	top:6px;}

.mainBox {
    width: 620px;
    margin: 15px 0 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;}
.mainbtnTtrial,
.mainbtnInquiry {
    width: 300px;}
.mainbtnTtrial a {
    display: block;
    background-color: #ff0000;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 25px;
    line-height: 2.5em;}
.mainbtnInquiry a {
    display: block;
    background-color: #ff9000;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 25px;
    line-height: 2.5em;}
.mainbtnTtrial a:link,.mainbtnTtrial a:visited,.mainbtnTtrial a:hover,.mainbtnTtrial a:active,
.mainbtnInquiry a:link,.mainbtnInquiry a:visited,.mainbtnInquiry a:hover,.mainbtnInquiry a:active {text-decoration:none;}

/*-------------------------------------------------
	++ BTN
-------------------------------------------------*/
.btnBox {
    width: 630px;
    margin: 20px auto 10px auto;
    display: flex;
    justify-content: center;
    align-items: center;}
.btnTtrial,
.btnInquiry {
    width: 300px;
    margin: 0 1%;}
.btnTtrial a {
    display: block;
    background-color: #ff0000;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 120%;
    line-height: 3em;}
.btnInquiry a {
    display: block;
    background-color: #ff9000;
    border-radius: 50px;
    color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    font-size: 120%;
    line-height: 3em;}
.btnTtrial a:link,.btnTtrial a:visited,.btnTtrial a:hover,.btnTtrial a:active,
.btnInquiry a:link,.btnInquiry a:visited,.btnInquiry a:hover,.btnInquiry a:active {text-decoration:none;}


/*-------------------------------------------------
	++ others
-------------------------------------------------*/
h2 {
    color: #ff9601;
    text-align: center;
    margin: 0 auto;
    font-size: 160%;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 0.3em;}
.colorB {color: #000;}
h3 {
    color: #fff;
    text-align: center;
    margin: 0 auto 0.8em auto;
    font-size: 130%;
    font-weight: bold;
    line-height: 1.5em;
    padding: 15px 0;}
.bgBlue {background-color: #0096eb;}
.bgPurple {background-color: #ad4aff;}

.serviceBox {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
    margin: 10px 0 0 0;}
.serviceItem {
    width: 32%;
    background-color: #fff;
    border: 1px #00923a solid;
    border-radius: 10px;
    padding: 0;
    margin: 0;}
.serviceImg {
    width: 40%;
    margin: 0 auto 10px auto;}
.serviceImg img {width: 100%;}
.serviceItem h3 {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: center;
    font-size: 115%;
    line-height: 1.3em;
    font-weight: bold;
    padding: 15px 0;
    margin: 0;
    background-color: #00923a;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;}
.serviceInner {
    padding: 10px;}
.serviceItem p {
    text-align: left;
    color: #000000;
    font-size: 100%;
    font-weight: normal;
    padding: 0;}

.movieBox {
    display: flex;
    justify-content: space-between;
    align-items: stretch;
    flex-wrap: wrap;
margin: 0 0 30px 0;}
.movieBox2 {
        display: flex;
        justify-content: space-evenly;
        align-items: stretch;
        flex-wrap: wrap;
        margin: 0 0 30px 0;}
.movieItem {
    width: 32%;
    background-color: #fff;
    border-radius: 10px;
    padding: 15px;
    margin: 0;}
.movieImg {
    width: 100%;
    margin: 0 auto 10px auto;}
.movieImg img {width: 100%;}
.movieItem h4 {
    color: #000;
    font-size: 120%;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 3px;}
.movieItem h4 span {
    display: inline-block;
    border-radius: 50px;
    color: #fff;
    font-weight: normal;
    font-size: 60%;
    text-align: center;
    padding: 0px 10px;
    vertical-align: top;
    margin-right: 0.5em;}
.movieItem p {
    text-align: center;
    font-size: 90%;}

.flowBox {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0 0px 0;}
.flowItem {
    width: 290px;
    padding-bottom: 10px;
    background-color: #fff;}
.flowItem h3 {
    color: #fff;
    text-align: center;
    margin: 0 auto;
    font-size: 120%;
    font-weight: bold;
    line-height: 2.3em;
    padding: 0;
    background-color: #00923a;}
.flowItem h4 {
    color: #ffa000;
    text-align: center;
    margin: 5px auto 0 auto;
    font-size: 140%;
    font-weight: bold;
    line-height: 2em;
    padding: 0;}
.flowImg {
    width: 40%;
    margin: 10px auto;
    text-align: center;}
.flowImg img {width: 100%;}
.flowItem p {
    padding: 0 15px;
    font-size: 100%;
    height: 5.5em;}
.flowArrow {
    width: 0;
    height: 0;
    border-style: solid;
    border-top: 25px solid transparent;
    border-bottom: 25px solid transparent;
    border-left: 35px solid #ffa000;
    border-right: 0;}

.planBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px 0 0 0;}
.planItem {
    width: 48%;
    background-color: #fff;
    border: 1px #b8b8b8 solid;
    border-radius: 10px;
    margin-bottom: 20px;}
.planItem h3 {
    color: #fff;
    text-align: center;
    font-size: 140%;
    line-height: 2.5em;
    font-weight: bold;
    padding: 0;
    margin: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;}
.bgStory {background-color: #0096eb;}
.bgProduct {background-color: #ad4aff;}
.bgRed {background-color: #ff0000;}
.planInner {padding: 20px;}
.planList {
    margin: 0 auto 10px auto;
    text-align: center;}
.planList li {
    width: 130px;
    padding: 5px 0;
    font-size: 90%;
    color: #fff;
    text-align: center;
    border-radius: 50px;
    display: inline-block;}
.planPrice {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0;}
.planPriceTtl {
    width: 40%;
    border-radius: 10px;
    text-align: center;
    font-size: 110%;
    font-weight: normal;
    padding: 10px 0;
    line-height: 1.5em;}
.planPriceTtl span {font-size: 120%;font-weight: bold;display: block;}
.bgStory2 {background-color: #c0e5fa;}
.bgProduct2 {background-color: #eedbff;}
.planPriceDetail {
    width: 57%;
    font-size: 120%;
    font-weight: bold;}
.planPriceDetail span {font-size: 140%;display: inline-block;}
.planInner h4 {
    font-weight: normal;
    font-size: 110%;
    text-align: left;
    margin: 15px 0 0 0;}
.txtStory {color: #0096eb;}
.txtProduct {color: #ad4aff;}
.planList2 {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}
.planList2 li {
    width: 47%;
    padding: 0;
    font-size: 100%;
    color: #000;
    text-align: left;
    display: inline-block;}
.planList2 li img {width: 9%;vertical-align:middle;margin-right: 5px;}

.optionTbl table {
	width:100%;
	margin:10px auto;
    border:1px solid #cccccc;}
.optionTbl table tr th,
.optionTbl table tr td {
	border-left:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
	padding:10px 10px;
	position:relative;
    font-weight: normal;
    font-size: 100%;}
.optionTbl table tr th {
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
    background-color: #00923a;}
.optionTbl table tr td {text-align: left;color: #000;}
.optionTbl table tr td:first-child {background-color: #dbf0e3;}

/*-------------------------------------------------
	++ tab
-------------------------------------------------*/
.tabs {
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;}
.tab_item {
    width: calc(60%/2);
    background-color: #fff;
    line-height: 50px;
    font-size: 110%;
    text-align: center;
    color: #b2b2b2;
    display: block;
    float: left;
    margin: 1%;
    text-align: center;
    font-weight: normal;
    transition: all 0.2s ease;
    border-radius: 50px;}
.tab_item:hover {
    opacity: 0.9;}
input[name="tab_item"] {
    display: none;}
.tab_content {
    width: 100%;
    display: none;
    padding: 0;
    clear: both;
    overflow: hidden;}
#tab_story:checked ~ #tab_story_content,
#tab_product:checked ~ #tab_product_content {
    display: block;}
#tab_story:checked + .tab_item {
    color: #fff;
    background-color: #0096eb;}
#tab_product:checked + .tab_item {
    color: #fff;
    background-color: #ad4aff;}

.exampleBox {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 20px 0 0 0;}
.exampleItem {
    width: 48%;
    background-color: #fff;
    border-radius: 10px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;}
.exampleItem h3 {
    color: #fff;
    text-align: center;
    font-size: 140%;
    line-height: 2.5em;
    font-weight: bold;
    padding: 0;
    margin: 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;}
.exampleInner {padding: 20px;flex-grow: 1;}
.exampleList {
    margin: 0 auto 10px auto;
    text-align: center;}
.exampleList li {
    padding: 5px 20px;
    font-size: 90%;
    text-align: center;
    border-radius: 50px;
    display: inline-block;
    background-color: #fff;}
.borderStory {border: 1px #0096eb solid;color: #0096eb;}
.borderProduct {border: 1px #ad4aff solid;color: #ad4aff;}
.examplePrice {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 10px 0;}
.examplePriceTtl {
    width: 40%;
    border-radius: 10px;
    text-align: center;
    font-size: 120%;
    font-weight: bold;
    padding: 10px 0;
    line-height: 1.5em;}
.examplePriceDetail {
    width: 57%;
    font-size: 120%;
    font-weight: bold;}
.examplePriceDetail span {font-size: 140%;display: inline-block;}
.exampleInner h4 {
    font-weight: normal;
    font-size: 110%;
    text-align: left;
    margin: 15px 0 0 0;}
.exampleList2 {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;}
.exampleList2 li {
    width: 47%;
    padding: 0;
    font-size: 100%;
    color: #000;
    text-align: left;
    display: inline-block;}
.exampleList2 li img {width: 9%;vertical-align:middle;margin-right: 5px;}
.exampleItem .price {
    border-top: 1px #b8b8b8 solid;
    font-size: 100%;
    line-height: 2.5em;
    font-weight: bold;
    text-align: center;
    padding: 10px 0;
    margin: 0 15px;}
.exampleItem .price span {font-size: 150%;display: inline-block;}
.exampleItem h5 {
    color: #fff;
    background-color: #ff9601;
    text-align: center;
    font-size: 100%;
    line-height: 2.5em;
    font-weight: bold;
    padding: 10px 0;
    margin: 0;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;}
.exampleItem h5 span {font-size: 150%;display: inline-block;}

.BtnPDF {
    margin: 7% auto 4% auto;
    text-align: center;}

.listDisc {
	margin:0;}
.listDisc li {
	text-align: left;
    color: #000000;
    font-size: 100%;
	line-height: 1.4em;
	list-style-type:none;
    font-weight: normal;
	padding: 0 0 0.2em 1.0em;
	text-indent: -1.0em;}
.listDisc li.txtL {
    font-size: 110%;
    font-weight: bold;}
.listDisc li a:link,.listDisc li a:visited {color:#88008d;text-decoration:underline;}
.listDisc li a:hover,.listDisc li a:active {color:#ab00b1;text-decoration:none;}

.privacy {
    color: #000000;
    font-size: 90%;
    text-align: center;
    margin: 10px auto 0 auto;}
.privacy a:link,.privacy a:visited {color: #000000;text-decoration:underline;}
.privacy a:hover,.privacy a:active {color: #000000;text-decoration:none;}

/*-------------------------------------------------
	++ FOOTER
-------------------------------------------------*/
#footer {
    background-color: #00923a;
    color: #FFF;
    padding: 40px 0;}
#footer .copy {
    margin: 0px;}
#footer .copy a {
    color: #FFF;}

#pageTop {
	position: fixed;
	bottom:48px;
	right:48px;
	width:48px;
	height:48px;}
#pageTop img {
	display:block;}








